import javax.swing.JOptionPane;
public class Complextest
{
public static void main(String arg[])
{
complex c1=new complex(1.0,2.0);
complex c2=complex.pow(c1,3);
 JOptionPane.showMessageDialog(null,c2.toString(),
     "Complex class",JOptionPane.PLAIN_MESSAGE);
}
}